mfont_match_p(3m17n)

NAME
mfont_match_p - Check is a font matches with a font spec.

SYNOPSIS
int mfont_match_p (MFont * font, MFont * spec)

DESCRIPTION
Check is a font matches with a font spec.

The mfont_match_p() function checks if font matches with the font-spec spec.

RETURN VALUE

    If the font matches, 1 is returned. Otherwise 0 is returned.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.